var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/gestion/users/route.js")
R.c("server/chunks/[externals]_next_dist_a6d89067._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_9a819fbc.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_gestion_users_route_actions_003244bd.js")
R.m(2886)
module.exports=R.m(2886).exports
